#!/bin/sh

# important config files
cp ~/.config/alacritty.yml ./alacritty/alacritty.yml
cp -r ~/.bash ./bash
cp ~/.bash_profile ./bash
cp ~/.bashrc ./bash
cp ~/.config/tmux/tmux.conf ./tmux
cp ~/.vimrc ./vim
cp ~/.vim/coc-settings.json ./vim
cp ~/.xinitrc* ./x
cp ~/.Xresources ./x
cp ~/.Xmodmap ./x

# other config files
cp -r ~/.config/dunst/ ./dunst
cp -r ~/.config/htop/ ./htop

# update submodules
git submodule update --remote --merge

